﻿/**
 * Bestand: css/styles.css
 * Auteur: Oscar Hogervorst
 * Doel: Bootstrap styles aanvullen zodat het eindresultaat past bij de website van de Dierenbescherming
 **/
 
/****************************
*          FONTS            *
*****************************/
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: normal;
    font-weight: normal;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-regular-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-regular-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-regular-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-regular-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: italic;
    font-weight: normal;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-italic-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-italic-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/fonts/dierenbeschermingsans/regular/dierenbeschermingsans-italic-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/fonts/dierenbeschermingsans/regular/dierenbeschermingsans-italic-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: normal;
    font-weight: 700;
    src: 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-bold-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-bold-webfont.ttf") format("truetype"), 	
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-bold-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: italic;
    font-weight: 700;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-bolditalic-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-bolditalic-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/regular/dierenbeschermingsans-bolditalic-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: normal;
    font-weight: 900;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/black/dierenbeschermingsans-black-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/black/dierenbeschermingsans-black-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/black/dierenbeschermingsans-black-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/black/dierenbeschermingsans-black-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: normal;
    font-weight: 600;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demi-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demi-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demi-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demi-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: italic;
    font-weight: 600;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demiitalic-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demiitalic-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demiitalic-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/demi/dierenbeschermingsans-demiitalic-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: normal;
    font-weight: 200;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/light/dierenbeschermingsans-light-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/light/dierenbeschermingsans-light-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/light/dierenbeschermingsans-light-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/fonts/dierenbeschermingsans/light/dierenbeschermingsans-light-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "DierenbeschermingSans";
    font-style: italic;
    font-weight: 200;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/light/ierenbeschermingsans-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/light/dierenbeschermingsans-lightitalic-webfont.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/light/dierenbeschermingsans-lightitalic-webfont.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/v2/dierenbeschermingsans/light/dierenbeschermingsans-lightitalic-webfont.svg#DierenbeschermingSans") format("svg");
}
@font-face {
    font-family: "palatino";
    font-style: normal;
    font-weight: 200;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_3_0.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_3_0.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_3_0.ttf") format("truetype");
}
@font-face {
    font-family: "palatino";
    font-style: italic;
    font-weight: 200;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_0_0.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_0_0.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_0_0.ttf") format("truetype");
}
@font-face {
    font-family: "palatino";
    font-style: normal;
    font-weight: 400;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_1_0.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_1_0.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_1_0.ttf") format("truetype");
}
@font-face {
    font-family: "palatino";
    font-style: italic;
    font-weight: 400;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_2_0.eot?#iefix") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_2_0.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/palatino/2AE69C_2_0.ttf") format("truetype");
}
/*@font-face {
    font-family: "ico-regions";
    font-style: normal;
    font-weight: normal;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/ico-regions/ico-regions.eot?#iefix-4gg7cz") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/ico-regions/ico-regions.woff?-4gg7cz") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/ico-regions/ico-regions.ttf?-4gg7cz") format("truetype"), url("../fonts/ico-regions/ico-regions.svg?-4gg7cz#ico-regions") format("svg");
}*/


/* Font Awesome 

@font-face {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.0.3") format("embedded-opentype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/fontawesome/fontawesome-webfont.woff?v=4.0.3") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/fontawesome/fontawesome-webfont.ttf?v=4.0.3") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/fontawesome/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular") format("svg");
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.fa-lg {
    font-size: 1.33333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
.fa-2x { font-size: 2em; }
.fa-3x { font-size: 3em; }
.fa-4x { font-size: 4em; }
.fa-5x { font-size: 5em; }
.fa-fw {
    text-align: center;
    width: 1.28571em;
}
.fa-ul {
    list-style-type: none;
    margin-left: 2.14286em;
    padding-left: 0;
}
.fa-ul > li { position: relative; }
.fa-li {
    left: -2.14286em;
    position: absolute;
    text-align: center;
    top: 0.14286em;
    width: 2.14286em;
}
.fa-li.fa-lg { left: -1.85714em; }
.fa-border {
    border: 0.08em solid #eeeeee;
    border-radius: 0.1em;
    padding: 0.2em 0.25em 0.15em;
}
*/
/*Glyphicons*/

@font-face {
    font-family: "Glyphicons Halflings";
    src: url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/glyphicons/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), 
url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/glyphicons/glyphicons-halflings-regular.woff") format("woff"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/glyphicons/glyphicons-halflings-regular.ttf") format("truetype"), 
	url("https://e.dierenbescherming.nl/public/intelligenz/db/fonts/glyphicons/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}

/****************************
*         GENERAL           *
*****************************/

	body{
		overflow-x:hidden;
		overflow-y:hidden;
		font-family: "DierenbeschermingSans", Arial, sans-serif;
		color: #222222;
		font-size:14px;
		line-height: 1.42857;
		background-color:transparent;
	}
	.container{
		width:100%;
    padding-right: 0px;
    padding-left: 0px;
	}
	a, button { outline:none!important; }
	h1{
		margin: 0 0 15px; 
		padding:0;
		font-weight: bold;
		font-size: 20px;
	}
	.background-white{
		background-color:#ffffff;
		padding:15px 30px 15px 30px;
	}

	.clear-both{
		clear:both;
	}
	/* Quote */
	h2{
		font-size: 23px;
		line-height: normal;
		font-weight: 700;
		word-wrap: break-word;
		text-transform: uppercase;
		margin-bottom: 25px;
		margin-top: 0;
		font-family: "DierenbeschermingSans", arial;
		text-align:center;
	}
	.large-quote{
		font-size: 27px;
		vertical-align: baseline;
		color: #e17000;
		font-family: "palatino";
		font-weight: 600;
		text-transform: none;
		font-style: italic;
	}
	h3{
		margin: 0 0 25px 0;
		font-size: 19px;
		text-align:center;
	}
	/* Tabs*/
	a , a:hover, a:focus { color: #CCCCCC; }
	a:hover { color: #555555;}
	.nav-tabs.nav-justified > li > a:hover {border-radius: 0;}
	.nav-tabs.nav-justified > li {
		display: table-cell;
		width: 1%;
	}
	.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
		background-color: #e17000;
		color: #FFFFFF;
		border-radius: 0px;
		border-color: #e17000;
	}
	.nav-tabs.nav-justified > li > a{
		border: 1px solid #DDDDDD;
		border-radius: 0px;
	}


/****************************
*        STRUCTURE          *
*****************************/

	.box {
		border: 1px solid #CCCCCC;
		margin-bottom: 20px;
		margin-right: 1px;
		padding: 20px 25px 12px 25px;
	}
	#submit, #submitbutton {
		background-color: #e17000;
		border: none;
		color: #FFFFFF;
		border-radius: 0;
		font-size: 17px;
		font-weight: bold;
		height: 50px;
		line-height: 17px;
		padding: 16px 35px 16px 16px;
		background-image: url("../img/arrow-right.png");
		background-position: 95% center;
		background-repeat: no-repeat;
		text-align: center;
	}
	#submit:hover, #submitbutton:hover{
		color: #222222;
		background-image: url("../img/arrow-right-black.png");
	}
	.loading {
		background-image: url('../img/loader.gif');
		height: 50px;
		width: 50px;
		margin: 0 auto;
	}
	
	@media (max-width: 480px) { 
		.col-ts-12 { 
			float: left; 
			width:100%;
		}
		.col-ts-12 .nav-tabs li{
			display:block;
			float:none;
			width:100%;
		}
		.col-ts-6 {
			float: left; 
			width:50%;
		}
		.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {border: 1px solid #DDDDDD;}
		.nav-tabs.nav-justified{border: none;}
		#tabEenmalig{margin-top:15px;}
		.nav-tabs.nav-justified > li > a:hover {
			border-color: #EEEEEE;
		}
	}
	
	.col-xs-12 {
		min-height: 0;
	}
	
/****************************
*          ICHECK           *
*****************************/

	@media (max-width: 767px) {
		.forms-block {
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
			border: 1px solid #dddddd;
			margin: 0 auto 15px;
			min-height: inherit;
			padding: 0 0 30px;
		}
		.forms-block .container { padding: 0; }
		.forms-block .form-content h2, .forms-block .form-content .title, .forms-block .form-content h2 { font-size: 1.429em; }
		.forms-block .options-form { padding: 0; }
		.forms-block .btn.submit {
			display: block;
			float: none !important;
			margin: 0 auto;
		}
		.forms-block .donation-frequency .select:first-child {
			border-bottom: 0 none;
			border-right: 1px solid #dddddd;
		}
	}
	@media (max-width: 767px) {
		.forms-block .donating-frequency .input {
			clear: both;
			display: block;
			margin: 0 auto 5px;
		}
	}
	@media (min-width: 768px) {
		.forms-block .donating-frequency {margin-bottom: 20px;}
	}
	@media (min-width: 992px) {
		.form-content-wrapper {
			margin-bottom: 139px;
			margin-top: 177px;
		}
	}
	.selectboxit-table { width: 100%; }
	.selectboxit-table td {
		margin: 0;
		padding: 0;
	}
	.selectboxit-container .selectboxit {
		background: none repeat scroll 0 0 white;
		border-color: #dddddd;
		border-radius: 0;
		line-height: 1.857em;
	}
	.selectboxit-container span, .selectboxit-container .selectboxit-options a {
		display: block;
		height: 49px;
		line-height: 51px;
	}
	.selectboxit-container .selectboxit-options { border-radius: 0; }
	.selectboxit-options selectboxit-list { border-radius: 0; }
	.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
		background: none repeat scroll 0 0 #e17000;
		color: white;
	}
	.selectboxit .selectboxit-arrow-container .selectboxit-arrow.fa-sort {
		bottom: 0;
		height: 12px;
		margin: auto;
		top: 0;
	}
	.selectboxit .selectboxit-arrow-container .selectboxit-arrow.fa-sort:before {
		content: "";
		display: block;
		font-family: "FontAwesome";
		height: 26px;
		margin: 0 auto;
		width: 10px;
	}
	@media (max-width: 767px) {
		.selectboxit-container { width: 100%; }
		.selectboxit-container .selectboxit.small, .selectboxit-container .selectboxit.medium, .selectboxit-container .selectboxit.large, .selectboxit-container .selectboxit.huge { width: 100%; }
		.selectboxit-table { margin-bottom: 20px; }
	}
	@media (min-width: 768px) {
		.selectboxit-container .selectboxit.small { width: 40px; }
		.selectboxit-container .selectboxit.medium { width: 80px; }
		.selectboxit-container .selectboxit.large { width: 120px; }
		.selectboxit-container .selectboxit.huge { width: 260px; }
	}
	@media (min-width: 992px) {
		.selectboxit-container .selectboxit.small { width: 80px; }
		.selectboxit-container .selectboxit.medium { width: 140px; }
		.selectboxit-container .selectboxit.large { width: 200px; }
		.selectboxit-container .selectboxit.huge { width: 290px; }
	}
	.icheckbox, .iradio {
		background: url("../img/custom-form-element.png") no-repeat scroll 0 0 transparent;
		border: medium none;
		cursor: pointer;
		display: inline-block;
		margin: 0 5px 0 0;
		padding: 0;
		vertical-align: text-bottom;
	}
	.iradio {
		height: 24px;
		width: 24px;
	}
	.icheckbox {
		height: 25px;
		vertical-align: bottom;
		width: 25px;
		margin-bottom: 1em;
		margin-right:10px;
		float: left;
	}
	.icheckbox { background-position: 0 0; }
	.icheckbox.hover { background-position: -25px 0; }
	.icheckbox.checked { background-position: -50px 0; }
	.icheckbox.disabled {
		background-position: -75px 0;
		cursor: default;
	}
	.icheckbox.checked.disabled { background-position: -100px 0; }
	.iradio { background-position: -126px 0; }
	.iradio.hover { background-position: -150px 0; }
	.iradio.checked { background-position: -174px 0; }
	.iradio.disabled {
		background-position: -198px 0;
		cursor: default;
	}
	.iradio.checked.disabled { background-position: -223px 0; }
	.radio, .checkbox {
		margin-top: 0;
		margin-bottom: 0;
		padding-left:0;
	}
	.radio-inline{
		padding-left: 0;
		margin-right: 10px;
	}
	.radio-inline label{
		vertical-align: top;
		line-height: 24px;
	}
	.checkbox label{
	    line-height: 24px;
		height: 24px;
	}
	.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
		margin-left: 0;
	}

/****************************
*          FORMS            *
*****************************/

	/* Andere velden */
	.form-group {margin-bottom: 8px;}
	label{
		font-weight: normal;
		margin-bottom: 0px;
	}
	.form-control{
		border-radius: 0;
		height: 36px;
		padding: 6px 12px;
		color: #222222;
	}
	select.form-control{
		height: 36px;
		padding: 6px 4px;
		line-height: 36px;
	}
	.form-control:focus{
		border-color: #E0E400;
		box-shadow:none;	
	}
	.radio-inline label{
		cursor:pointer;
		font-weight: normal;
	}

	/* Bedrag */
	.bedragSuggestie{
		margin: 0 auto;
		width: 212px;
	}
	.btn-bedrag{
		height: 50px;
		width: 50px;
		border-radius: 25px;
		padding: 6px 0;
		font-size: 16px;
		font-weight:bold;
		font-family: arial, sans-serif;
	} 

	.btn-success, .btn-success:active, .btn-success:hover, .btn-success:focus {
		background-color: #e17000;
		border-color: #e17000;
		color: #FFFFFF;
	}
	#bedragOpen.btn-success{
		background-color: #ffffff;
		color: #555555;
		border-color: #e17000;
		border-width: 2px;
		cursor:pointer;
		padding: 9px 16px 10px 59px;
	}
	#bedragOpen {
		height: 50px; 
		padding: 10px 16px 10px 60px;
	}
	#bedragOpen:hover { background-color: #DDDDDD;cursor:pointer;}
	#bedragOpen:focus, #bedragOpen:active{
		border-color: #e17000;
		border-width: 2px;
		cursor:pointer;
		padding: 9px 16px 10px 59px;
		background-color:#FFFFFF;
	}
	
	#extraBijdrage #bedragOpen{
		height: 25px;
		padding: 0 10px 2px;
		margin: 0 0 0 0;
		font-size: 15px;
		width: 100px;
		display: inline;

	}
	
	#extraBijdrage #bedragOpen:focus, #extraBijdrage #bedragOpen:active{
		border-color: #e17000;
		border-width: 2px;
		cursor:pointer;
		padding: 0 9px 1px;
		background-color:#FFFFFF;
	}
	.euro{
		color: #CCCCCC;
		font-size: 24px;
		left: 40px;
		position: absolute;
		top: 7px;
		cursor: pointer;
	}

	/* Inputs */
	.checkbox span{
		margin:2px 0 0 0;
		display:block;
		line-height: 18px;
	}
	.icheckbox{
		    margin-bottom: 30px;
	}
	#geslacht{
		margin-top: 10px;
	}
	.toelichting{
		color: #a2a2a2;
		display: inline-block;
		/*margin: 0 0 10px;*/
	}
	#verzenden .toelichting{
		margin-bottom:20px;
		
	}
	#disclaimerEenmalig, #disclaimerMaandelijks{
		font-size: 12px;
		margin-top: 20px;
	}
	.combodate {
		overflow:hidden;
		font-size: 0;
	}
	.placeholder {
		color: #999;
	}
	#geboortedatumLabel{
		line-height: 36px;
	}
	.box input {
	   font-family: Arial, sans-serif !important;
       font-size:13px !important;
	}
	
	/*Error*/
	.error, .fixederror{
		line-height: 18px;
		color: #ff0000;
		background-color: #ffffff;
		padding: 9px 15px;
        border:#ff0000 solid 1px;
	}
	.errorgeslacht, .errorgeslachtCadeau, .errortoestemmingMaandelijks, .errorcollecte_optin, .errortoestemmingEenmalig, .errorhandeling, .errormethode{
		margin-top: 8px;
	}
	.error::before{
		font-family: "Glyphicons Halflings";
		content: '\e113';
		display:inline-block;
		float:left;
		padding:0 15px 0 0;
		margin: auto;
	}
	.hoog{
		margin:-12px 0 12px 0;
	}
	
	
	 @media (max-width: 350px) {  /*Alleen uitvoeren wanneer ook echt in de twee kolom getoond (of op klein scherm)*/
		 h1, h2 { /*display:none;*/ }
		/*.euro{
			left:25px;
		}

		#bedragOpen{
			padding: 5px 8px 5px 35px;
		}
		#bedragOpen:focus, #bedragOpen:active, #bedragOpen.btn-success{
			padding: 5px 7px 5px 34px;
		}*/
		
		#disclaimerMaandelijks, #disclaimerEenmalig{
			font-size: 12px;
		}
		
		.col-xs-4-birthday{
			padding:0;
		}
	}
